
* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

body {
  font: 1.6em 'Lato';
  font-style: italic;
  color: #fff;
}

.container {
  width: 675px;
  height: 350px;
  background-color: #2c3e50;
  margin: 150px auto;
  border-radius: 5px;
}

.slider {
  width: 490px;
  height: 125px;
  position: relative;
  margin: auto;
  top: 112px;
}

.effect { transition: all ease-out 0.5s; }

figure a {
  width: 100px;
  height: 125px;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

figcaption {
  width: 390px;
  height: 125px;
  float: right;
  padding: 40px 20px;
  box-sizing: border-box;
}

.active { opacity: 1; }
